# AT Communication Endpoint: POST /api/v3/accounts/at_communication.json Version: 2.0.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Request fields (application/json): - `at_communication` (object, required) - `at_communication.at_subuser` (string, required) Example: "500100200/1" - `at_communication.at_password` (string, required) Example: "password" - `at_communication.communication_type` (string, required) Enum: "auto", "manual", "guides", "portal_at" ## Response 200 fields (application/json): - `success` (boolean) Example: true ## Response 401 fields (application/json): - `errors` (array) - `errors.error` (string) Example: "Authentication Error" ## Response 422 fields (application/json): - `errors` (array) Example: [{"error":"The field communication_type can't be blank"},{"error":"The field at_subuser has an incorrect size"}] - `errors.error` (string)